#text {margin:50px auto; width:500px}
.hotspot {color:#2F2F2F; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {
    position:absolute;
    display:block;
}
#tttop {
    display:block;
    height:5px;
    margin-left:5px;
    overflow:hidden;
}
#ttcont {
    display:block;
    padding:2px 1px 3px 7px;
    margin-left:5px;
    background:#fffef4;
    color:#2F2F2F;
    font-weight:normal;
    border: 1px solid #fee997;
}
#ttbot {
    display:block;
    height:5px;
    margin-left:5px;
    overflow:hidden;
}
#ttcont {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #555555;
    color: #555555;
    display: block;
    font-weight: normal;
    margin-left: 5px;
    padding: 5px;
}